/* Positioned Elements */

.j2store-product-list .j2store-single-product {
  clear:both;
}

.label-success { 
    display:none;
}

.j2store-order-action-icons {
    display:none;
}

body {
  font-family:arial, Helvetica, sans-serif;
  margin:0px;
  background:url(/images/bg.jpg) repeat-x center top #2b3d06;
  behavior: url(/csshover.htc);
}

.j2store-product-images {
  width:170px !important;
  float:left;
}

.j2store-single-product {
//  width:25% !important;
//  float:left !important;
  text-align:center !important;
  padding:26px;
}

.j2store-single-product img {
}

.j2store-product-images .j2store-mainimage {
  float:none;  
}

.j2store-mainimage {
  float:right;
  margin:40px;
}

.price-sku-brand-container {
  margin:40px !important;
  border:none !important;
}

.product-title {
  font-size:18px !important;
  padding-top:0px !important;
  }

#add-to-cart-4 {
  margin-left:40px !important;
}
	
#container {
  width:984px;
  margin-left:auto; 
  margin-right:auto;
}

#banner {
  height:219px;
  text-align:center;
}

#leftmenu {
  width:212px;
  background:#f0f0f0;
  vertical-align:top;
}

  #special-events {
    background:url(/images/special-events.jpg)no-repeat;
    width:183px;
    height:42px;
    display:block;
    margin:12px;
}

  #pony-swim {
    background:url(/images/pony-swim.jpg)no-repeat;
    width:183px;
    height:42px;
    display:block;
    margin:12px;
}
  
  #about-us {
    background:url(/images/about-us.jpg)no-repeat;
    width:183px;
    height:42px;
    display:block;
    margin:12px;
  }

  #donate {
    background:url(/images/donate.jpg) no-repeat;
    width:183px;
    height:42px;
    display:block;
    margin:12px;
  }

#content {
  margin:0px;
  padding:0px 0px 20px 0px;
  vertical-align:top;
  background:#f0f0f0;
  width:544px;
  font-size:14px;
}

#rightmenu {
  background:url(/images/rightmenu-bg.jpg) #712438 no-repeat bottom;
  width:202px;
  vertical-align:top;
}

  #rightmenu h2 {
    font-size:16px;
    color:#fff;
    margin:0px 12px 12px 12px;
}

  #rightmenu p {
    font-size:13px;
    padding:0px;
    color:#fff;
    margin:0px 12px 13px 12px;
  }

#footer {
  padding:0px 0px 0px 0px;
  margin:0px;
  font-size:11px;
  color:#000;
  text-align:center;
}

  #footer p {
    list-style:none;
    margin:0px;
    padding:10px 0px 10px 0px;
    font-size:12px;
    color:#ccc;
  }


/* Styled Elements */


#content h1 {
  font-size:20px;
  letter-spacing:1px;
  margin:24px 32px 4px 12px;
  padding:0px;
  font-weight:normal;
  color:#2B3D06;
  text-transform:uppercase;
}

#contact-name {
  font-weight:normal;
  padding:12px 0px 12px 0px !important;
  font-size:24px !important;
}

#content h2 {
  font-size:15px;
  margin:14px 32px 0px 12px;
  padding:0px;
  color:#000;
  font-style:none;
}

#content h2 a {
  text-decoration:none;
  font-weight:normal;
  width:100px !important;
}

#content h3 {
  font-size:14px;
  margin:14px 32px 0px 12px;
  padding:0px;
  color:#000;
  font-style:italic;
}

#content h4 {
  font-size:15px;
  font-weight:bold;
  margin:16px 0px 10px 0px;
  padding:0px;
  color:#000;
}

#content p {
  margin:14px 32px 0px 12px;
  font-size:14px;
  line-height:21px;

}

#content li {
  line-height:18px;
  font-size:14px;
  margin-left:16px;
  margin-right:22px;
}

.table {
  margin:14px 32px 0px 12px;
  font-size:14px;  
}

.table td {
  vertical-align:top;
  padding:13px;
}

.store {
  margin:14px 0px 10px 0px;
}

.photos {
  margin:14px 32px 0px 12px;
  font-size:14px;
}

.photos td img {
  width:150px;
  height:100px;
}

#rotator {
  width:526px;
  height:331px;
  overflow:hidden;
}

.right_pic {
  float:right;
  padding:18px 32px 12px 12px;
  margin:0px !important;
  font-size:13px;
  text-align:center;
  font-style:italic;
}

.left_pic {
  float:left;
  padding:5px 22px 12px 0px;
  margin:0px !important;
  font-size:13px;
  text-align:center;
  font-style:italic;
}

#logo {
  float:left;
  width:180px;
  height:184px;
  padding:0px 0px 0px 0px;
  margin:15px 0px 0px 10px;
}

.footnote {
  text-align:center;
  font-size:14px;
  font-style:italic;
  padding:12px;  
}

img {
    border:none;
    display:block;
}

hr {
  margin:14px 32px 0px 12px;
}

.clear {
  height:0px;
  margin:0px;
  clear:both;
}

.hidden {
  display:none;
}


/* Begin link styles */


a {
  color:#2B3D06;
  font-weight:bold;
  text-decoration:underline;
}

a:visited {
  color:#2B3D06;
  text-decoration:underline;
}

a:hover {
  color:#712438;
  text-decoration:underline;
}

#leftmenu a {
  color:#fff;
  font-size:18px;
  text-decoration:none;
  padding:135px 0px 0px 0px;
  text-align:center;
}

#rightmenu a {
  color:#fff;
  font-weight:normal;
}

#rightmenu a:visited {
  color:#fff;
  font-weight:normal;
}

#rightmenu a:hover {
  color:#fff;
  font-weight:normal;
}

#footer a {
  color:#ccc;
}

#footer a:visited {
  color:#ccc;
}

#footer a:hover {
  color:#fff;
}
  
/* Begin CSS rollover menus */


.item-132 a {
  background:#f3dd66;
}

div#nav {
  font-family:arial;
}

div#nav ul {
  padding:143px 0px 0px 226px;
  margin:0px;
  list-style: none;
  margin:0px;
  z-index:50;
}

div#nav li {
  padding:0px 0px 0px 0px !important;
}

div#nav a {
  color: #000; 
  font-size:15px;
//  text-transform:lowercase;
  display: block;
  font-weight:bold;
  padding:9px 20px 8px 20px;
  text-decoration:none;
  margin:0px;
}

div#nav a:hover, div#nav a:active, div#nav a:focus {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  background:#712438;
}

div#nav li li {
  display: block; 
  float: none;
  background:#712438;
  text-align:left;
  padding:0px !important;
  margin:0px;
}

div#nav li li:hover, div#nav li li:active, div#nav li li:focus {
  background: #4b9cb3;
}

div#nav li li a {
  font-weight: bold;
  border:none;
  margin:0px;
  padding:9px;
  color:#fff;
  width:170px;
  font-size:13px;
}

div#nav li li a:hover, div#nav li li a:active, div#nav li li a:focus {
  color:#fff;
  background: #00BCF9;
}

div#nav li { /* all list items */
  cursor: default; 
  float: left;
  padding:0px;
  margin:0px;
}

div#nav li ul { /* second-level lists */
  background: #377c2b;
  position: absolute;
  left: -999em;
  margin:0px;
  padding:0px;
}

/* third-and-above-level lists */
div#nav li ul ul {
  position: absolute;
  margin:-34px 0px 0px 187px;
}

div#nav li:active ul ul, #nav li.sfhover ul ul {
  left: -999em;
}

div#nav li:hover ul, div#nav li li:hover ul, div#nav li.hover ul, div#nav li li.hover ul { /* lists nested under hovered list items */
  left: auto;
}